-- View: internal_visual_element_description_view

create view dbo.internal_visual_element_description_view
with schemabinding 
as
select 
    vev.gobject_id,
    vev.visual_element_id, 
    ve.visual_element_type,
    ve.visual_element_category,                   
    case when pri.primitive_name
GO

